.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.572000px;}
._1{margin-left:-2.592000px;}
._5{margin-left:-1.332000px;}
._2{width:1.404000px;}
._3{width:5.328000px;}
._4{width:12.600000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:44.435698px;}
.y1{bottom:59.308691px;}
.y21{bottom:271.050833px;}
.y20{bottom:295.661374px;}
.y1f{bottom:344.882478px;}
.y1e{bottom:369.493018px;}
.y1d{bottom:418.714077px;}
.y1c{bottom:443.324618px;}
.y1b{bottom:467.935158px;}
.y1a{bottom:492.545699px;}
.y19{bottom:517.156240px;}
.y18{bottom:566.377344px;}
.y17{bottom:615.598402px;}
.y16{bottom:640.208943px;}
.y15{bottom:664.819484px;}
.y14{bottom:714.040588px;}
.y13{bottom:738.651128px;}
.y12{bottom:763.261646px;}
.y11{bottom:812.482750px;}
.y10{bottom:837.093291px;}
.yf{bottom:861.703832px;}
.ye{bottom:899.986872px;}
.yd{bottom:924.597413px;}
.yc{bottom:949.207976px;}
.yb{bottom:973.818517px;}
.ya{bottom:998.429057px;}
.y9{bottom:1036.712098px;}
.y8{bottom:1061.322661px;}
.y7{bottom:1085.933202px;}
.y6{bottom:1110.543743px;}
.y5{bottom:1135.154283px;}
.y4{bottom:1159.764801px;}
.y3{bottom:1184.375342px;}
.y2{bottom:1246.884338px;}
.h5{height:26.208984px;}
.h2{height:29.121094px;}
.h4{height:32.167969px;}
.h3{height:46.593750px;}
.h1{height:1248.757063px;}
.h0{height:1356.486455px;}
.w1{width:818.072602px;}
.w0{width:956.000000px;}
.x0{left:63.805105px;}
.x2{left:307.085564px;}
.x3{left:340.203581px;}
.x4{left:359.582126px;}
.x5{left:366.041367px;}
.x1{left:852.894215px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.675146pt;}
._1{margin-left:-1.516618pt;}
._5{margin-left:-0.779373pt;}
._2{width:0.821502pt;}
._3{width:3.117493pt;}
._4{width:7.372451pt;}
.fs2{font-size:21.064145pt;}
.fs0{font-size:23.404606pt;}
.fs1{font-size:37.447369pt;}
.y0{bottom:26.000000pt;}
.y1{bottom:34.702413pt;}
.y21{bottom:158.595947pt;}
.y20{bottom:172.995947pt;}
.y1f{bottom:201.795960pt;}
.y1e{bottom:216.195960pt;}
.y1d{bottom:244.995947pt;}
.y1c{bottom:259.395947pt;}
.y1b{bottom:273.795947pt;}
.y1a{bottom:288.195947pt;}
.y19{bottom:302.595947pt;}
.y18{bottom:331.395960pt;}
.y17{bottom:360.195947pt;}
.y16{bottom:374.595947pt;}
.y15{bottom:388.995947pt;}
.y14{bottom:417.795960pt;}
.y13{bottom:432.195960pt;}
.y12{bottom:446.595947pt;}
.y11{bottom:475.395960pt;}
.y10{bottom:489.795960pt;}
.yf{bottom:504.195960pt;}
.ye{bottom:526.595947pt;}
.yd{bottom:540.995947pt;}
.yc{bottom:555.395960pt;}
.yb{bottom:569.795960pt;}
.ya{bottom:584.195960pt;}
.y9{bottom:606.595947pt;}
.y8{bottom:620.995960pt;}
.y7{bottom:635.395960pt;}
.y6{bottom:649.795960pt;}
.y5{bottom:664.195960pt;}
.y4{bottom:678.595947pt;}
.y3{bottom:692.995947pt;}
.y2{bottom:729.570907pt;}
.h5{height:15.335274pt;}
.h2{height:17.039193pt;}
.h4{height:18.821966pt;}
.h3{height:27.262709pt;}
.h1{height:730.666667pt;}
.h0{height:793.700765pt;}
.w1{width:478.666667pt;}
.w0{width:559.370076pt;}
.x0{left:37.333333pt;}
.x2{left:179.680413pt;}
.x3{left:199.058267pt;}
.x4{left:210.396947pt;}
.x5{left:214.176347pt;}
.x1{left:499.041320pt;}
}
